.elementor-1749 .elementor-element.elementor-element-265851a {
  --display:flex;
  --flex-direction:column;
  --container-widget-width:100%;
  --container-widget-height:initial;
  --container-widget-flex-grow:0;
  --container-widget-align-self:initial;
  --flex-wrap-mobile:wrap;
}
.elementor-1749 .elementor-element.elementor-element-87c2b23 .e-gallery-item:hover .elementor-gallery-item__overlay,
.elementor-1749 .elementor-element.elementor-element-87c2b23 .e-gallery-item:focus .elementor-gallery-item__overlay {
  background-color:rgba(0,0,0,0.5);
}
.elementor-1749 .elementor-element.elementor-element-87c2b23 {
  --image-transition-duration:800ms;
  --overlay-transition-duration:800ms;
  --content-text-align:center;
  --content-padding:20px;
  --content-transition-duration:800ms;
  --content-transition-delay:800ms;
}
.elementor-1749 .elementor-element.elementor-element-05b4c1e {
  --display:flex;
  --flex-direction:column;
  --container-widget-width:100%;
  --container-widget-height:initial;
  --container-widget-flex-grow:0;
  --container-widget-align-self:initial;
  --flex-wrap-mobile:wrap;
}
.elementor-1749 .elementor-element.elementor-element-79fef63 .elementor-wrapper {
  --video-aspect-ratio:1.77777;
}
#tab-description .elementor-1749 .elementor-element.elementor-element-224f829 {
  --display:grid;
  --e-con-grid-template-columns:repeat(3, 1fr);
  --e-con-grid-template-rows:repeat(2, 1fr);
  --grid-auto-flow:row;
}
.elementor-1749 .elementor-element.elementor-element-d9c1986 {
  --display:flex;
  --flex-direction:column;
  --container-widget-width:100%;
  --container-widget-height:initial;
  --container-widget-flex-grow:0;
  --container-widget-align-self:initial;
  --flex-wrap-mobile:wrap;
}
.elementor-1749 .elementor-element.elementor-element-4d925a7 {
  --display:grid;
  --e-con-grid-template-columns:repeat(4, 1fr);
  --e-con-grid-template-rows:repeat(1, 1fr);
  --grid-auto-flow:row;
}
.elementor-1749 .elementor-element.elementor-element-3fcd7dd {
  --display:flex;
  --align-items:center;
  --container-widget-width:calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
}
.elementor-1749 .elementor-element.elementor-element-a8b59d7 .elementor-button {
  background-color:var( --e-global-color-astglobalcolor4 );
  fill:var( --e-global-color-astglobalcolor0 );
  color:var( --e-global-color-astglobalcolor0 );
}
.elementor-1749 .elementor-element.elementor-element-a8b59d7 .elementor-button-content-wrapper {
  flex-direction:row-reverse;
}
.elementor-1749 .elementor-element.elementor-element-d9550ed {
  --display:flex;
  --align-items:center;
  --container-widget-width:calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
}
.elementor-1749 .elementor-element.elementor-element-00d4a85 .elementor-button {
  background-color:var( --e-global-color-astglobalcolor4 );
  fill:var( --e-global-color-astglobalcolor0 );
  color:var( --e-global-color-astglobalcolor0 );
}
.elementor-1749 .elementor-element.elementor-element-00d4a85 .elementor-button-content-wrapper {
  flex-direction:row-reverse;
}
.elementor-1749 .elementor-element.elementor-element-4024a6a {
  --display:flex;
  --align-items:center;
  --container-widget-width:calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
}
.elementor-1749 .elementor-element.elementor-element-646f87e .elementor-button {
  background-color:var( --e-global-color-astglobalcolor4 );
  fill:var( --e-global-color-astglobalcolor0 );
  color:var( --e-global-color-astglobalcolor0 );
}
.elementor-1749 .elementor-element.elementor-element-646f87e .elementor-button-content-wrapper {
  flex-direction:row-reverse;
}
.elementor-1749 .elementor-element.elementor-element-1e3828e {
  --display:flex;
  --align-items:center;
  --container-widget-width:calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
}
.elementor-1749 .elementor-element.elementor-element-376d3c2 .elementor-button {
  background-color:var( --e-global-color-astglobalcolor4 );
  fill:var( --e-global-color-astglobalcolor0 );
  color:var( --e-global-color-astglobalcolor0 );
}
.elementor-1749 .elementor-element.elementor-element-376d3c2 .elementor-button-content-wrapper {
  flex-direction:row-reverse;
}
@media(max-width:1024px) {
  .elementor-1749 .elementor-element.elementor-element-224f829 {
    --grid-auto-flow:row;
  }
  .elementor-1749 .elementor-element.elementor-element-4d925a7 {
    --grid-auto-flow:row;
  }
}
@media(max-width:767px) {
  .elementor-1749 .elementor-element.elementor-element-224f829 {
    --e-con-grid-template-columns:repeat(1, 1fr);
    --grid-auto-flow:row;
  }
  .elementor-1749 .elementor-element.elementor-element-4d925a7 {
    --e-con-grid-template-columns:repeat(1, 1fr);
    --grid-auto-flow:row;
  }
}
.__product_params-item {
  padding: 5px 10px;
  display: table-row;
}
.__product_params-label {
  display: table-cell;
  padding: 5px;
  vertical-align: middle;
  white-space: nowrap;
}
.__product_params-value {
  display: table-cell;
  padding: 5px;
  vertical-align: middle;
}
.__product_params-value .__product_params-value_inner{
    margin-bottom: 0 !important;
}
#tab-description .e-gallery-grid:not(.e-gallery--animated){
    grid-template-columns: repeat(3, 1fr);
}